uuid: c3a19826-8c59-4154-aad8-f2074639328b
langcode: es
status: true
dependencies:
  module:
    - file
    - image
    - taxonomy
id: taxonomy_term.field_poi_type_image
field_name: field_poi_type_image
entity_type: taxonomy_term
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
